gnutls_certificate_set_openpgp_trustdb(3)

NAME
gnutls_certificate_set_openpgp_trustdb

SYNOPSIS
#include <gnutls/extra.h>

int gnutls_certificate_set_openpgp_trustdb(gnutls_certificate_credentials_t res, const char * trustdb);

ARGUMENTS

gnutls_certificate_credentials_t            res
    the destination context to save the data.

const char * trustdb
    is the trustdb filename

DESCRIPTION
This funtion will set a GnuPG trustdb which will be used in key verification functions. Only version 3 trustdb files are supported.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.